@charset "utf-8";

.mb {
    margin-bottom: 20px;
}

.checkbox01 p,
.checkbox02 p,
.checkbox03 p {
    margin: 2% 4%;
}

.checkbox01 label,
.checkbox02 label,
.checkbox03 label,
.radio01 label {
    margin: 2% 8%;
}

#form_payment_method_select select {
    font-size: 16px;
}

#wrapper .notes {
    font-size: 10px;
    margin-top: 5px !important;
    padding: 0 10px;
    text-align: left;
    color: #868686;
}